## xva-img 1.4.1

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.0)

SET(CMAKE_CXX_FLAGS_RELEASE "-Wall -Wextra -Wvla")
SET(CMAKE_BUILD_TYPE Release)

PROJECT("xva-img")
FIND_PACKAGE(OpenSSL REQUIRED)
SET(TARGET_NAME "xva-img")
FILE(GLOB_RECURSE SOURCE_FILES src/*.cpp)
ADD_EXECUTABLE(${TARGET_NAME} ${SOURCE_FILES})
TARGET_LINK_LIBRARIES(${TARGET_NAME}
	crypto
)
INSTALL(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/xva-img
	DESTINATION bin)
