=== debian/changelog ===
xva-img (1.4.1-4) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 23 Jun 2020 18:23:06 +0000

xva-img (1.4.1-3) unstable; urgency=medium

  * Bumped DH level to 13.
  * debian/manpage/xva-img.txt: created to provide a manpage.
  * debian/xva-img.1: updated.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 19 Jun 2020 01:14:50 +0000

xva-img (1.4.1-2) unstable; urgency=low

  * source only upload

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 05 Apr 2020 15:44:55 +0000

xva-img (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #854490)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 08 Feb 2020 17:28:06 +0000
