=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.(?:bz2|gz|xz)/releases\/download\/$1\/$1\.tar\.(?:bz2|gz|xz)\.asc/ \
https://github.com/eriklax/xva-img/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
