## xva-img 1.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CMAKE_MINIMUM_REQUIRED(VERSION 2.0)
+CMAKE_MINIMUM_REQUIRED(VERSION 3.0)
 
 SET(CMAKE_CXX_FLAGS_RELEASE "-Wall -Wextra -Wvla")
 SET(CMAKE_BUILD_TYPE Release)
