=== debian/changelog ===
xva-img (1.4.2-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 11:52:27 +0100

xva-img (1.4.2-1) unstable; urgency=medium

  * Upload to unstable. (Closes: #984407)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 11 Oct 2021 17:33:17 +0000

xva-img (1.4.2-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.2.
  * Bump Standards-Version to 4.6.0.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.
  * debian/upstream/signing-key.asc: remove because upstream
    no longer signs the tarball.
  * Remove debian/manpage/ and debian/xva-img.1 because the
    upstream is providing one manual page.
  * debian/xva-img.manpages: pointing to upstream.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 20 Sep 2021 22:50:38 +0000
