=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
 Build-Depends: debhelper-compat (= 13), cmake, libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/eriklax/xva-img
 Vcs-Browser: https://salsa.debian.org/debian/xva-img
