=== debian/watch ===
version=4
https://github.com/eriklax/xva-img/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
