## xva-img 1.4.2+git20210415.21cdb48

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,9 @@
 CMAKE_MINIMUM_REQUIRED(VERSION 3.0)
+
+LINK_DIRECTORIES(/usr/local/lib)
+INCLUDE_DIRECTORIES(SYSTEM
+	/usr/local/include
+)
 
 SET(CMAKE_CXX_FLAGS_RELEASE "-Wall -Wextra -Wvla")
 SET(CMAKE_BUILD_TYPE Release)
@@ -10,6 +15,7 @@
 ADD_EXECUTABLE(${TARGET_NAME} ${SOURCE_FILES})
 TARGET_LINK_LIBRARIES(${TARGET_NAME}
 	crypto
+	xxhash
 )
 INSTALL(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/xva-img
 	DESTINATION bin)
