=== debian/changelog ===
xva-img (1.4.2+git20210415.21cdb48-1) unstable; urgency=medium

  * New upstream version 1.4.2+git20210415.21cdb48.
  * Add libxxhash-dev to Build-Depends field.
  * Add debian/patches/Fix-CMakeLists.txt.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 12 Dec 2023 17:32:08 +0000

xva-img (1.4.2-2) unstable; urgency=medium

  * Run 'wrap-and-sort -a'.
  * Update my email address.
  * Update the search rule in debian/watch.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 03 Jan 2023 12:15:13 +0000
