## xva-img 1.5

=== debian/changelog ===
xva-img (1.5-2) experimental; urgency=medium

  * Update debian/watch from the old "version=4" syntax
    to the new "Version: 5" RFC-822 style format.
  * Bump Standards-Version to 4.7.2.
  * Remove "Rules-Requires-Root: no" (default since dpkg 1.22.13).
  * Update debian/patches/Fix-CMakeLists.txt.patch. (Closes: #1113648)
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 07 Oct 2025 15:59:44 +0000

xva-img (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 02 Feb 2024 11:37:13 +0000
