=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: xva-img
 Section: utils
 Priority: optional
-Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
-Build-Depends: debhelper-compat (= 13), cmake, libssl-dev
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Maintainer: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
+Build-Depends: cmake,
+               debhelper-compat (= 13),
+               libssl-dev,
+               libxxhash-dev
+Standards-Version: 4.7.2
 Homepage: https://github.com/eriklax/xva-img
 Vcs-Browser: https://salsa.debian.org/debian/xva-img
 Vcs-Git: https://salsa.debian.org/debian/xva-img.git
 
 Package: xva-img
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Citrix XenServer .xva disk extraction tool
  xva-image is a tool to generate disk images from Citrix XenServer .xva
  VM images as well as to generate .xva VM images from raw disks and the
