=== debian/watch ===
Version: 5
Template: Github
Owner: eriklax
Project: @PACKAGE@
